a {
  text-decoration: none !important;
  color: #ffffff;
}

.our-top-picks {
  color: #4B8C91;
  text-align: center;
  padding: 3rem;
}

.ourTopPicks-heading {
  padding-top: 2%;
  font-family: var(--font-poppins);
  font-size: 2rem;
  font-weight: 600;
}

.ourTopPicks-card {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.slider {
  max-width: 1100px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding-bottom: 50px;
}

.slider .card {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  flex: 1;
  margin: 0 10px;
  background: #fff;
}

.slider .card .img {
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.slider .card .img img {
  height: 90%;
  width: 100%;
  object-fit: cover;
}

